4 Replies Latest reply on Apr 14, 2019 8:12 AM by Roger18

    Trying to follow VMware vSphere 6 Essential training on LinkedIn but when trying to start the NAS device in Autolab it states the file is incompatible with the vmware workstation version.

    Roger18 Lurker

      I am trying to follow the VMware vSphere 6 Essential training on LinkedIn but when trying to start the NAS device in Autolab it states the file is incompatible with the vmware workstation version, even though I am using the version 11 mentioned in the training.  How do I fix this so I can proceed with the training?